@charset "UTF-8";

body {
	font-size: 16px;
	*font-size: small;
	*font: x-small;
	font-family: 'UD Shin Go Medium', 'Hiragino Maru Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/*
{
	font-family: vdl-logojr, sans-serif;
	font-weight: 900;
	font-style: normal;
	line-height: 1.2em;
}
*/

.ttl,
.sttl,
.text_box h3 {
	font-family: 'UD Shin Go Bold JIS2004', sans-serif;
	font-weight: 900;
	font-style: normal;
	line-height: 1.2em;
}

table {
	font-size: inherit;
}

/* 48px */

/* {
	font-size: 300%;
} */

/* 44px */
.ttl {
	font-size: 275%;
}

/* 36px */

.btn a {
	font-size: 225%;
}

/* 30px */
.text_box h3 {
	font-size: 188%;
}

/* 26px */

/* {
	font-size: 162.5%;
} */

/* 24px */
.sttl {
	font-size: 150%;
}

/* 22px */

/* {
	font-size: 137.5%;
} */

/* 20px */
.big,
.about_box p,
.text_box p {
	font-size: 125%;
}

/* 18px */
/*
{
	font-size: 112.5%;
}
*/

/* 16px */
/*
{
	font-size: 100%;
}
*/

/* 14px */
.about_box .img_box h5 {
	font-size: 87.5%;
}

/* 13px */
/*
{
	font-size: 81.2%;
}
*/

/* 12px */
#footer p {
	font-size: 75%;
}

/* 11px */
.small {
	font-size: 69%;
}

/* 10px */
/*
{
	font-size: 62.5%;
}
*/

@media screen and (max-width: 979px) {}

@media screen and (max-width: 639px) {}